<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from lic.texi on 28 April 1999 -->

<TITLE>The Linear Inequality Calculator - Function Index</TITLE>
<link href="lic_21.html" rel=Next>
<link href="lic_19.html" rel=Previous>
<link href="lic_toc.html" rel=ToC>

</HEAD>
<BODY>
<p>Go to the <A HREF="lic_1.html">first</A>, <A HREF="lic_19.html">previous</A>, <A HREF="lic_21.html">next</A>, <A HREF="lic_21.html">last</A> section, <A HREF="lic_toc.html">table of contents</A>.
<P><HR><P>


<H1><A NAME="SEC20" HREF="lic_toc.html#TOC20">Commands and Functions</A></H1>
<P>
<H2>!</H2>
<DIR>
<LI><A HREF="lic_18.html#IDX206">! !</A>
</DIR>
<H2>#</H2>
<DIR>
<LI><A HREF="lic_4.html#IDX28">#</A>
</DIR>
<H2>*</H2>
<DIR>
<LI><A HREF="lic_8.html#IDX53">*</A>, <A HREF="lic_8.html#IDX64">*</A>, <A HREF="lic_18.html#IDX191">*</A>
</DIR>
<H2>+</H2>
<DIR>
<LI><A HREF="lic_8.html#IDX51">+</A>, <A HREF="lic_8.html#IDX65">+</A>, <A HREF="lic_18.html#IDX189">+</A>
</DIR>
<H2>,</H2>
<DIR>
<LI><A HREF="lic_8.html#IDX78">,</A>, <A HREF="lic_18.html#IDX196">,</A>, <A HREF="lic_18.html#IDX203">,</A>
</DIR>
<H2>-</H2>
<DIR>
<LI><A HREF="lic_8.html#IDX52">-</A>, <A HREF="lic_8.html#IDX66">-</A>, <A HREF="lic_18.html#IDX190">-</A>
</DIR>
<H2>.</H2>
<DIR>
<LI><A HREF="lic_18.html#IDX202">.</A>
</DIR>
<H2>/</H2>
<DIR>
<LI><A HREF="lic_8.html#IDX54">/</A>, <A HREF="lic_18.html#IDX192">/</A>
</DIR>
<H2>&#60;</H2>
<DIR>
<LI><A HREF="lic_4.html#IDX25">&#60;</A>, <A HREF="lic_8.html#IDX59">&#60;</A>, <A HREF="lic_18.html#IDX209">&#60;</A>
<LI><A HREF="lic_18.html#IDX198">&#60; &#62;</A>
<LI><A HREF="lic_8.html#IDX60">&#60;=</A>, <A HREF="lic_8.html#IDX73">&#60;=</A>, <A HREF="lic_18.html#IDX210">&#60;=</A>
</DIR>
<H2>=</H2>
<DIR>
<LI><A HREF="lic_8.html#IDX58">=</A>, <A HREF="lic_8.html#IDX72">=</A>, <A HREF="lic_18.html#IDX207">=</A>
<LI><A HREF="lic_8.html#IDX63">==</A>, <A HREF="lic_18.html#IDX208">==</A>
</DIR>
<H2>&#62;</H2>
<DIR>
<LI><A HREF="lic_8.html#IDX61">&#62;</A>, <A HREF="lic_18.html#IDX211">&#62;</A>
<LI><A HREF="lic_8.html#IDX62">&#62;=</A>, <A HREF="lic_18.html#IDX212">&#62;=</A>
</DIR>
<H2>@</H2>
<DIR>
<LI><A HREF="lic_18.html#IDX214">@</A>
</DIR>
<H2>[</H2>
<DIR>
<LI><A HREF="lic_8.html#IDX57">[...]</A>, <A HREF="lic_8.html#IDX74">[...]</A>, <A HREF="lic_18.html#IDX197">[...]</A>
</DIR>
<H2>b</H2>
<DIR>
<LI><A HREF="lic_4.html#IDX33">bye</A>
</DIR>
<H2>c</H2>
<DIR>
<LI><A HREF="lic_18.html#IDX235">cd</A>
<LI><A HREF="lic_18.html#IDX237">ci</A>
<LI><A HREF="lic_18.html#IDX242">code</A>
<LI><A HREF="lic_12.html#IDX146">code()</A>, <A HREF="lic_14.html#IDX164">code()</A>, <A HREF="lic_15.html#IDX176">code()</A>
<LI><A HREF="lic_18.html#IDX234">col_del</A>
<LI><A HREF="lic_18.html#IDX236">col_ins</A>
<LI><A HREF="lic_18.html#IDX230">col_swap</A>
<LI><A HREF="lic_18.html#IDX231">cs</A>
</DIR>
<H2>e</H2>
<DIR>
<LI><A HREF="lic_4.html#IDX26">end</A>, <A HREF="lic_4.html#IDX30">end</A>
<LI><A HREF="lic_4.html#IDX32">exit</A>
</DIR>
<H2>f</H2>
<DIR>
<LI><A HREF="lic_18.html#IDX227">fa</A>
<LI><A HREF="lic_18.html#IDX226">filteraway</A>
<LI><A HREF="lic_18.html#IDX224">filterthru</A>
<LI><A HREF="lic_18.html#IDX225">ft</A>
</DIR>
<H2>h</H2>
<DIR>
<LI><A HREF="lic_4.html#IDX34">h</A>
<LI><A HREF="lic_4.html#IDX35">help</A>
</DIR>
<H2>i</H2>
<DIR>
<LI><A HREF="lic_18.html#IDX221">id(int)</A>
<LI><A HREF="lic_18.html#IDX220">identity(int)</A>
<LI><A HREF="lic_8.html#IDX92">integersol()</A>
<LI><A HREF="lic_8.html#IDX97">integersolution()</A>
<LI><A HREF="lic_8.html#IDX93">intsol()</A>, <A HREF="lic_10.html#IDX124">intsol()</A>, <A HREF="lic_11.html#IDX135">intsol()</A>
<LI><A HREF="lic_8.html#IDX96">intsolution()</A>
<LI><A HREF="lic_18.html#IDX239">inv</A>
<LI><A HREF="lic_18.html#IDX238">inverse</A>
<LI><A HREF="lic_8.html#IDX94">isol()</A>
<LI><A HREF="lic_8.html#IDX95">isolution()</A>
</DIR>
<H2>o</H2>
<DIR>
<LI><A HREF="lic_12.html#IDX145">order()</A>, <A HREF="lic_14.html#IDX162">order()</A>, <A HREF="lic_15.html#IDX174">order()</A>
</DIR>
<H2>p</H2>
<DIR>
<LI><A HREF="lic_18.html#IDX213">parse()</A>
<LI><A HREF="lic_8.html#IDX101">proj()</A>, <A HREF="lic_8.html#IDX105">proj()</A>
<LI><A HREF="lic_8.html#IDX100">project()</A>, <A HREF="lic_8.html#IDX104">project()</A>
</DIR>
<H2>q</H2>
<DIR>
<LI><A HREF="lic_4.html#IDX31">quit</A>
</DIR>
<H2>r</H2>
<DIR>
<LI><A HREF="lic_18.html#IDX233">rd</A>
<LI><A HREF="lic_8.html#IDX84">realsol()</A>, <A HREF="lic_10.html#IDX123">realsol()</A>, <A HREF="lic_13.html#IDX155">realsol()</A>
<LI><A HREF="lic_8.html#IDX87">realsolution()</A>
<LI><A HREF="lic_8.html#IDX114">ren()</A>
<LI><A HREF="lic_8.html#IDX113">rename()</A>, <A HREF="lic_14.html#IDX163">rename()</A>, <A HREF="lic_15.html#IDX175">rename()</A>
<LI><A HREF="lic_18.html#IDX232">row_del</A>
<LI><A HREF="lic_18.html#IDX228">row_swap</A>
<LI><A HREF="lic_18.html#IDX229">rs</A>
<LI><A HREF="lic_8.html#IDX85">rsol()</A>
<LI><A HREF="lic_8.html#IDX86">rsolution()</A>
</DIR>
<H2>s</H2>
<DIR>
<LI><A HREF="lic_8.html#IDX111">simp()</A>
<LI><A HREF="lic_8.html#IDX110">simplify()</A>
<LI><A HREF="lic_18.html#IDX222">solve</A>
</DIR>
<H2>t</H2>
<DIR>
<LI><A HREF="lic_18.html#IDX241">t</A>
<LI><A HREF="lic_18.html#IDX240">transpose</A>
</DIR>
<H2>{</H2>
<DIR>
<LI><A HREF="lic_8.html#IDX79">{...}</A>, <A HREF="lic_18.html#IDX204">{...}</A>
</DIR>

</P>

<P><HR><P>
<p>Go to the <A HREF="lic_1.html">first</A>, <A HREF="lic_19.html">previous</A>, <A HREF="lic_21.html">next</A>, <A HREF="lic_21.html">last</A> section, <A HREF="lic_toc.html">table of contents</A>.
</BODY>
</HTML>
